<ART ID="04881" PID="2223" JID="140" BPAGE="3967" EPAGE="3976" PII="S0217979208048814" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VORTEX LATTICE STATE OF A SUPERFLUID FERMI GAS IN THE UNITARY REGION</MTI>
<RTI>Vortex Lattice State of a Resonant Superfluid Fermi Gas</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MENG</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217979208048814AF001"></X-REF>
</AUT>
<AUT>
<FNM>LAN</FNM>
<SNM>YIN</SNM>
<EAD>yinlan@pku.edu.cn</EAD>
<X-REF REFID="S0217979208048814AF001"></X-REF>
</AUT>
<AFF ID="S0217979208048814AF001">School of Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 February 2008</RE>
</HIST>
<ABST>
<P>In this paper, we study the structure of vortex lattices in a trapped superfluid Fermi gas in the unitary region near the superfluid transition temperature. A phenomenological approach based on the Ginzburg-Landau theory is used. Two types of stable triangular vortex lattices are found numerically at the same rotation frequency. In type (A), the trap center is occupied by a vortex; in type (B), there are three vortices closest to the trap center which is unoccupied. The lattice structures at different rotation frequencies and temperatures are analyzed. The vortex density increases linearly with the rotation frequency, very close to the analytical estimation. The superfluid and type-(B) vortex lattice do not disappear together. At high rotation frequencies, the vortex lattice disappears, but there exists a localized superfluid state near the trap center. The superfluid vanishes at a critical rotation frequency consistent with the theory for the upper critical magnetic field of type-II superconductors.</P>
</ABST>
<KWDG>
<KWD>BEC-BCS crossover</KWD>
<KWD>superfluidity</KWD>
<KWD>vortex lattice</KWD>
</KWDG>
</FRONT>
</ART>
