<ART ID="04891" PID="2223" JID="140" BPAGE="3957" EPAGE="3966" PII="S0217979208048917" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NANOSTRUCTURED CARBON NITRIDE FILMS DEPOSITED USING THE LOW-COST PENNING DISCHARGE PLASMA-SPUTTERING TECHNIQUE</MTI>
<RTI>Nanostructured Carbon Nitride Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. X.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979208048917AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. Y.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979208048917AF002"></X-REF>
</AUT>
<AUT>
<FNM>P. X.</FNM>
<SNM>FENG</SNM>
<EAD>peterxianping@vmail.uprrp.edu</EAD>
<X-REF REFID="S0217979208048917FN001"></X-REF>
<X-REF REFID="S0217979208048917AF001"></X-REF>
<X-REF REFID="S0217979208048917AF003"></X-REF>
</AUT>
<FTN ID="S0217979208048917FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208048917AF001">Department of Physics, University of Puerto Rico, P.O. Box 23343, San Juan, PR 00931, <CNY>USA</CNY></AFF>
<AFF ID="S0217979208048917AF002">Maths and Physics Department, Shanghai University of Electric Power, 200090, <CNY>China</CNY></AFF>
<AFF ID="S0217979208048917AF003">Physics Department, Dong Hua University, Shanghai 200051, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2008</RE>
</HIST>
<ABST>
<P>Nanostructured carbon nitride films have peen synthesized by using a low-cost Penning discharge (PD) plasma-sputtering source. The influences of different working gas pressures on the surface morphologies, chemical compositions, bond structures, and mechanical properties of deposited carbon nitride thin films have been investigated using Scanning probe microscope (SPM), X-ray photoelectron spectroscopy (XPS) measurements, Raman spectroscopes, and nanoindentation measurements, respectively.</P>
<P>SPM and XPS data indicate the variations of the root-mean-square roughness <F>(R<INF><RM>RMS</RM></INF>)</F> of the samples surfaces from 7.5 nm, 11.4 nm, to 17.7 nm, and an increase of <F>sp<SUP>2</SUP></F> fraction inside the films from 22.8% to 26.9% with an up-shift of the deposition gas pressures. In contrast, the <F>sp<SUP>3</SUP></F> content decreases from 17.5% to 11.8%. The shifts of <F>D</F> and <F>G</F> peaks and variations of band intensity <F>(I<INF>D</INF>/I<INF>G</INF>)</F> have been observed in Raman spectra. The hardness of samples is reduced with increasing <F>N<INF>2</INF></F> partial pressure applied during film deposition.</P>
</ABST>
<KWDG>
<KWD>Penning-type discharge</KWD>
<KWD>nanostructured CN films</KWD>
<KWD>chemical bonds</KWD>
<KWD>hardness</KWD>
</KWDG>
</FRONT>
</ART>
