<ART ID="03974" PID="2223" JID="140" BPAGE="3997" EPAGE="4016" PII="S0217979208039745" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF AN ENDOSCOPE AND AN ELECTRICALLY CONDUCTING THIRD GRADE FLUID ON PERISTALTIC MOTION</MTI>
<RTI>Effects of an Endoscope and Fluid on Peristaltic Motion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>HAYAT</SNM>
<X-REF REFID="S0217979208039745FN001"></X-REF>
<X-REF REFID="S0217979208039745AF001"></X-REF>
</AUT>
<FTN ID="S0217979208039745FN001">
<P>Permanent Address: Department of Mathematics, Quaid-i-Azam University 45320, Islamabad, Pakistan.</P></FTN>
<AUT>
<FNM>E.</FNM>
<SNM>MOMONIAT</SNM>
<EAD>ebrahim@cam.wits.ac.za</EAD>
<X-REF REFID="S0217979208039745FN002"></X-REF>
<X-REF REFID="S0217979208039745AF001"></X-REF>
</AUT>
<FTN ID="S0217979208039745FN002">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>F. M.</FNM>
<SNM>MAHOMED</SNM>
<X-REF REFID="S0217979208039745AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039745AF001">Centre for Differential Equations, Continuum Mechanics and Applications, School of Computational and Applied Mathematics, University of the Witwatersrand, Private Bag 3, Wits 2050, Johannesburg, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 October 2006</RE>
</HIST>
<ABST>
<P>This investigation deals with the influence of an inserted endoscope and a magnetohydrodynamic (MHD) third grade fluid on the peristaltic flow under zero Reynolds number and long wavelength approximations. A uniform magnetic field is applied transversely to the flow. The mathematical model considers an incompressible fluid through the gap between concentric uniform tubes, such that the inner tube is rigid and the outer tube travels down its wall. The governing non-linear equation has been modeled and then solved for arbitrary values of Deborah number. The effect of the Hartmann number, Deborah number, volume flow rate, radius ratio and the various parameters entering into the problem are discussed on the velocity components, axial pressure gradient, pressure rise and frictional forces on the inner and outer tubes.</P>
</ABST>
<KWDG>
<KWD>Magnetohydrodynamic fluid</KWD>
<KWD>non-Newtonian fluid</KWD>
<KWD>an endoscope</KWD>
</KWDG>
</FRONT>
</ART>
